The PlayStation 4 firmware 6.20 has been compromised. It is expected that hackers will release jailbreak tools soon.

Developers who own Twitter @ theflow0 accounts have confirmed that the vulnerability of PlayStation 4 firmware 6.20 will lead to the release of jailbroken tools in the future.

It’s been almost 2 years since June 2018 that the developer @SpecterDev released the jailbroken PlayStation 4 tool and it has since been blocked until @ theflow0 found a 6.20 firmware vulnerability.

The Twitter @ theflow0 account owner announced that PlayStation 4 owners interested in exploiting the vulnerability they discovered. Firmware should not be updated to a newer version 6.20 because jailbreak tools will be released in the future. Can be used with security systems up to version 6.20 only

Leave a Reply

Your email address will not be published.

%d bloggers like this: